all:	test

clean:
	rm -rf *.o test

test:	test.o cngeoip.o
	gcc -o test test.o cngeoip.o

test.o:	test.c cngeoip.h
	gcc -o test.o -c test.c

cngeoip.o:	cngeoip.c cngeoip.h
	gcc -o cngeoip.o -c cngeoip.c

